/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  /*text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);*/
  /*box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);*/
  box-shadow: inset 0 3rem 3rem -3rem rgba(0, 0, 0, 0.3);
  background-image: url(../img/Silviu-Emil-Ionescu-background.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Courier";
}

.cover-container {
  max-width: 52em;
}

.cover-container-large {
  max-width: 80em;
}

/*
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 300;
  color: rgba(0, 0, 0, 1);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, 1);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #000;
  border-bottom-color: #000;
}

/* Custom SEI styles */

.border-custom {
  background-color:#fff;
  opacity:0.9;
  padding:1em;
  border-radius:0.55em;
  border:1px solid #000;
}

.border-img {
  background-color:#fff;
  border-radius:0.55em;
  border:1px solid #000;
}

.logo {
  height: 2.3em; 
  vertical-align: middle;
}

.lead-title {
  color: #000;
  font-weight: 700;
}

.lead {
  color: #000;
}

.lead-text {
  color: #000;
}

.text-size {
  font-size:1rem !important;
}

.text-size-small {
  font-size:0.9rem !important;
}

.text-justify {
  text-align:justify !important;
}

.text-left {
  text-align:left !important;
}

.text-right {
  text-align:right !important;
}

.fixed-container {
  width: auto;
  height: 225px;
  overflow: hidden;
  position: relative;
}

.fixed-container img {
  height: 300px;
  position: absolute;
  top: 25%;
  left: 25%;
  transform: translate(-25%, -25%);
}

.fixed-container-lg {
  width: auto;
  height: 450px;
  overflow: hidden;
  position: relative;
}

.fixed-container-lg img {
  height: 525px;
  position: absolute;
  top: 25%;
  left: 25%;
  transform: translate(-25%, -25%);
}
